/*
Theme Name:     HYS Workscout Child Theme 2021
Theme URI:      
Description:    Workscout child theme.
Author:         Me
Author URI:     
Template:       workscout
Version:        0.1.0
*/

.footer-new-row-inner.footer-new-logo img {
  width: 100%;
}

/**
 * Block styles
 */

.wp-block-separator {
  border-top: 1px solid;
  border-bottom: 1px solid;
  margin-top: 2em;
  margin-bottom: 2em;
  border-bottom-width: 0px;
}

.wp-block-button__link {
  font-size: 1em;
  padding: calc(0.5em + 2px) calc(1em + 2px);
}

/**
 * Spacing Utilities
 */

.mb-0 {
  margin-bottom: 0;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
